export default [
  {
    label: 'Address Line 1',
    property: 'address',
    type: 'text',
    location: 'Account Settings',
    hint: '`address` represents the first line of the user\'s residential address, usually used for street number and street name.',
  },
  {
    label: 'Address Line 2',
    property: 'address_two',
    type: 'text',
    location: 'Account Settings',
    hint: '`address_two` represents the second line of the user\'s residential address, usually used for apartment, suite or unit numbers.',
  },
  {
    label: 'Biography',
    property: 'agent_bio',
    type: 'text',
    location: 'Marketing Profile Settings',
    hint: '`agent_bio` represents the text set for the user\'s biography.',
  },
  {
    label: 'Application URL',
    property: 'application_url',
    type: 'url',
    location: 'Marketing Profile Settings',
    hint: '`application_url` represents the absolute url to the user\'s application page.',
  },
  {
    label: 'City',
    property: 'city',
    type: 'text',
    location: 'Account Settings',
    hint: '`city` represents the city where the user is located.',
  },
  {
    label: 'Company Name',
    property: 'company',
    type: 'text',
    location: 'Account Settings',
    hint: '`company` represents the name of the user\'s company.',
  },
  {
    label: 'Email',
    property: 'email',
    type: 'email',
    location: 'Account Settings',
    hint: '`email` represents the user\'s email address.',
  },
  {
    label: 'First Name',
    property: 'f_name',
    type: 'text',
    location: 'Account Settings',
    hint: '`f_name` represents the user\'s first name.',
  },
  {
    label: 'Job Title',
    property: 'job_title',
    type: 'text',
    location: 'Account Settings',
    hint: '`job_title` represents the user\'s job title.',
  },
  {
    label: 'Last Name',
    property: 'l_name',
    type: 'text',
    location: 'Account Settings',
    hint: '`l_name` represents the user\'s last name.',
  },
  {
    label: 'NMLS#',
    property: 'license_title',
    type: 'text',
    location: 'Marketing Profile Settings',
    hint: '`license_title` represents the user\'s NMLS number.',
  },
  {
    label: 'Company Logo',
    property: 'logo_image',
    type: 'url',
    location: 'Marketing Profile Settings',
    hint: '`logo_image` represents the absolute url of the user\'s company logo.',
  },
  {
    label: 'Full Name',
    property: 'name',
    type: 'text',
    location: 'Account Settings',
    hint: '`name` represents the user\'s full name.',
  },
  {
    label: 'Phone Cell',
    property: 'phone_cell',
    type: 'phone',
    location: 'Account Settings',
    hint: '`phone_cell` represents the user\'s cell phone number.',
  },
  {
    label: 'Phone Fax',
    property: 'phone_fax',
    type: 'phone',
    location: 'Account Settings',
    hint: '`phone_fax` represents the user\'s fax number.',
  },
  {
    label: 'Phone Office',
    property: 'phone_office',
    type: 'phone',
    location: 'Account Settings',
    hint: '`phone_office` represents the user\'s office phone number.',
  },
  {
    label: 'Post Close Survey URL',
    property: 'post_close_survey_url',
    type: 'url',
    location: 'Marketing Profile Settings',
    hint: '`post_close_survey_url` represents the absolute url to the user\'s post-close survey page.',
  },
  {
    label: 'Profile Image',
    property: 'profile_image',
    type: 'url',
    location: 'Marketing Profile Settings',
    hint: '`profile_image` represents the absolute url of the user\'s headshot.',
  },
  {
    label: 'Short Name',
    property: 'short_name',
    type: 'text',
    location: 'Account Settings',
    hint: '`short_name` represents the user\'s short name.',
  },
  {
    label: 'Facebook URL',
    property: 'social_facebook',
    type: 'url',
    location: 'Marketing Profile Settings',
    hint: '`social_facebook` represents the absolute url to the user\'s Facebook page.',
  },
  {
    label: 'Google URL',
    property: 'social_google',
    type: 'url',
    location: 'Marketing Profile Settings',
    hint: '`social_google` represents the absolute url to the user\'s Google Plus profile.',
  },
  {
    label: 'LinkedIn URL',
    property: 'social_linkedin',
    type: 'url',
    location: 'Marketing Profile Settings',
    hint: '`social_linkedin` represents the absolute url to the user\'s LinkedIn profile.',
  },
  {
    property: 'social_twitter',
    label: 'Twitter URL',
    type: 'url',
    location: 'Marketing Profile Settings',
    hint: '`social_twitter` represents the absolute url to the user\'s Twitter profile.',
  },
  {
    label: 'Youtube URL',
    property: 'social_youtube',
    type: 'url',
    location: 'Marketing Profile Settings',
    hint: '`social_youtube` represents the absolute url to the user\'s YouTube channel.',
  },
  {
    label: 'State',
    property: 'state',
    type: 'text',
    location: 'Account Settings',
    hint: '`state` represents the state where the user is located.',
  },
  {
    label: 'Team Logo',
    property: 'team_logo',
    type: 'url',
    location: 'Marketing Profile Settings',
    hint: '`team_logo` represents the absolute url of the user\'s team logo.',
  },
  {
    label: 'Testimonial Website',
    property: 'testimonial_website',
    type: 'url',
    location: 'Account Settings',
    hint: '`testimonial_website` represents the absolute url to the user\'s testimonial website.',
  },
  {
    label: 'Website',
    property: 'website',
    type: 'url',
    location: 'Account Settings',
    hint: '`website` represents the relative url of the user\'s website.',
  },
  {
    label: 'Website URL',
    property: 'website_full',
    type: 'url',
    location: 'Account Settings',
    hint: '`website_full` represents the absolute url of the user\'s website.',
  },
  {
    label: 'Zipcode',
    property: 'zipcode',
    type: 'text',
    location: 'Account Settings',
    hint: '`zip` represents the zipcode where the user is located.',
  },
]
